RubyGems Navigation menu

danger-pronto 0.2.0

A Danger plugin to lint files through Pronto.

Versions:

  1. 0.3.2 - February 13, 2018 (8,5 ko)
  2. 0.3.1 - November 29, 2017 (8,5 ko)
  3. 0.3.0 - November 29, 2017 (8,5 ko)
  4. 0.2.1 - November 22, 2017 (8,5 ko)
  5. 0.2.0 - October 14, 2017 (8,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

Dépendances de Development (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Propriétaires:

    Auteurs:

    • RestlessThinker

    Total de contrôle SHA 256:

    6718b0e23a89d1d17d584f5112d28d51b383730e81fca948b54244547b032fd2

    Total de téléchargements 23 686

    Pour cette version 638

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: